# Levitt, M. H. (2013). Spin Dynamics: Basics of Nuclear Magnetic Resonance. : John Wiley \& Sons. p. 12
# In 10^6 * rad /(s * T)

gammas = {
        'H1': 267.522,
        'H2': 41.066,
        'H3': 285.349,
        'B10': 28.747,
        'B11': 85.847,
        'C13': 67.283,
        'N14': 19.338,
        'N15': -27.126,
        'O17': -36.281,
        'F19': 251.815,
        'Na23': 70.808,
        'Al27': 69.763,
        'Si29': -53.190,
        'P31': 108.394,
        'Cl35': 10.610,
        'Cl37': 8.832,
        'Cu63': 71.118,
        'Cu65': 76.044,
        'Ag107': -10.889,
        'Ag109': -12.518,
        'Xe129': -74.521,
        'Pb207': 55.805,
}
